JNA API 3.3.0

## com.sun.jna.platform.win32
Class WinDef.HPALETTE

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.platform.win32.WinNT.HANDLE
              com.sun.jna.platform.win32.WinDef.HPALETTE

All Implemented Interfaces:
  NativeMapped

Enclosing interface:
  WinDef

    public static class WinDef.HPALETTE

extends WinNT.HANDLE

Handle to a palette.

Constructor Summary
`WinDef.HPALETTE()`
`WinDef.HPALETTE(Pointer p)`

Method Summary

Methods inherited from class com.sun.jna.platform.win32.WinNT.HANDLE
`fromNative, setPointer`

Methods inherited from class com.sun.jna.PointerType
`equals, getPointer, hashCode, nativeType, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### WinDef.HPALETTE

    public WinDef.HPALETTE()

### WinDef.HPALETTE

    public WinDef.HPALETTE(Pointer p)

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.